Subject: [ippm] Adopt draft-morton-ippm-testplan-rfc2679-01 as a WG document

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 26 Jul 2011 14:59:06 +0200

IPPM group,

This is a formal proposal to adopt

   Test Plan and Results for Advancing RFC 2679 on the Standards Track
   draft-morton-ippm-testplan-rfc2679-01

as a WG document.   Please review the draft and raise any objections by
Monday, August 29, 8:00 UTC.  A URL for the draft is:

   http://datatracker.ietf.org/doc/draft-morton-ippm-testplan-rfc2679/

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)